package com.ss.android.ugc.aweme.services.publish;

import com.bytedance.covode.number.Covode;

public interface FixedCaptionsExperimentService {
    static {
        Covode.recordClassIndex(105394);
    }

    boolean isControl();

    boolean isTest();
}
